Bug 62668 - Missing header kxmlrpcd-3.0.0-2.i386.hdr
Missing header kxmlrpcd-3.0.0-2.i386.hdr
Status: CLOSED RAWHIDE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-03 19:22 EST by Nathan G. Grennan
Modified: 2015-01-07 18:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-04 14:02:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2002-04-03 19:22:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
404: "Not Found" while attempting to get 
$RHN/skipjack-beta-i386/getPackageHeader/kxmlrpcd-3.0.0-2.i386.hdr


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install skipjack beta1
2. login as root
3. up2date -u
	

Actual Results:  404: "Not Found" while attempting to get 
$RHN/skipjack-beta-i386/getPackageHeader/kxmlrpcd-3.0.0-2.i386.hdr


Expected Results:  For it to finish getting headers, start downloading updates,
and install updates

Additional info:
Comment 1 Nathan G. Grennan 2002-04-03 19:31:31 EST
Another one

404: "Not Found" while attempting to get 
$RHN/skipjack-beta-i386/getPackageHeader/sh-utils-2.0.11-13.i386.hdr
Comment 2 Mihai Ibanescu 2002-04-03 23:35:15 EST
Yes, can you please verify now and close if things look okay from your side?
Thanks for the heads-up.
Comment 3 Nathan G. Grennan 2002-04-04 00:07:24 EST
Not sure about kxmlrpcd, but the sh-utils hdr is still missing.
Comment 4 Nathan G. Grennan 2002-04-04 02:14:13 EST
New ones found, evolution and hotplug are missing their header.
Comment 5 Nathan G. Grennan 2002-04-04 03:17:06 EST
db2, db1, db2-devel, db1-devel, flex, busybox, kcalc, cups-lib, apache,
apache-devel, initscripts, cervisia, hwdata, diskcheck, ghostscript,
kcharselect, kdessh, kdesdk-gimp, kdepasswd, kdict, kdebase-devel, kdebase,
kdesdk-kmtrace, hotplug-gtk, korn, kernel-source, kernel, kernel-utils, 
khexedit   all are missing headers
Comment 6 Nathan G. Grennan 2002-04-04 04:24:08 EST
kit, kontrol-panel, kdenetwork-devel, kregexpeditor-devel, knode,
kdesdk-kapptemplate, kedit, kdenetwork-libs, kpf, kjots, kregexpeditor, mozilla,
mozilla-nspr, mozilla-nspr-devel, mozilla-nss-devel, mozilla-devel, ntp, lisa,
mozilla-nss, mozilla-psm, losetup, redhat-release, rpmdb-redhat, xawtv,
util-linux, wordtrans-web, wordtrans-qt, worktrans-kde, wordtrans, whois, zsh,
zip, mouseconfig, netpbm-devel, netpbm, netpbm-progs, ktimer, serviceconf,
mount, ksirc, modutils-devel, modutils, kdesdk-kbabel, kdesdk-kbugbuster,
ksconfig  even more packages missing headers
Comment 7 Nathan G. Grennan 2002-04-04 04:38:27 EST
90+ missing headers out of 300+ updates, a horrible ratio
Comment 8 Mihai Ibanescu 2002-04-04 11:47:31 EST
What a mess.
Things should be fixed by now. Please confirm or smack me again.
Comment 9 Nathan G. Grennan 2002-04-04 13:53:39 EST
Test install failed because of package conflicts:
file /usr/share/control-center/Desktop/screensaver-properties.desktop from
install of control-center-1.4.0.1-29 conflicts with file from package
xscreensaver-4.01-2

This seems to be caused by xscreensaver going from 4.01 back to 3.33 and up2date
not knowing what to do.

a rpm -e --nodeps xscreensaver ; up2date -i screensaver ; up2date -uf  seems to
have done the trick.
Comment 10 Mihai Ibanescu 2002-04-04 14:02:13 EST
Yes, that is the case.
Being a beta tree, we sometimes decide the latest is not the best, so the
version may drop (you may find the same problem with ghostscript too).

Note You need to log in before you can comment on or make changes to this bug.